Don't warn about tabs
ClosedPublic

Authored by AndreasK on Jul 10 2018, 8:49 AM.

Details

Reviewers
alpmestan
Group Reviewers
Restricted Owners Package(Owns No Changed Paths)
Commits
rNOFIBa80baacfc29c: Don't warn about tabs
Summary

This removes a lot of noise from the nofib output.

Test Plan

running nofib

Diff Detail

Repository
rNOFIB nofib
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
AndreasK created this revision.Jul 10 2018, 8:49 AM
Owners added a reviewer: Restricted Owners Package.Jul 10 2018, 8:49 AM
AndreasK edited the summary of this revision. (Show Details)Jul 19 2018, 3:47 PM
alpmestan accepted this revision.Jul 20 2018, 4:01 AM
alpmestan added a subscriber: alpmestan.

That bothered me as well in the past. Thanks!

This revision is now accepted and ready to land.Jul 20 2018, 4:01 AM

I've pushed this, though eventually I think we should remove the tabs.

This revision was automatically updated to reflect the committed changes.